* {
  box-sizing: border-box;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0; margin:0; padding:0;}
a {outline:none; text-decoration:none; color:#9f9271;}
table {border-collapse:collapse; border-spacing:0;}
fieldset {border:0;}

img {vertical-align:bottom;
max-width:100%;
height:auto;
}
del,ins {text-decoration:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0; font-variant:normal;}
sup,sub {vertical-align:baseline;}
legend {color:#000;}
input,button,textarea,select,optgroup,option {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
input,button,textarea,select {font-size:100%;}

@font-face { font-family: BodoniSevITC W05 Regular;
src:  url(../fonts/BodoniSevITC_W05_Regular.ttf);}
html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.4;
}
body {
	background:url(../images/bg.gif) repeat; 
}
.wrapper {
  display: grid;
  grid-template-columns: 1fr min(970px, calc(100% - 32px)) 1fr;
  grid-column-gap: 16px;
}
.wrapper > * {
  grid-column: 2;
}

#wrap {
	margin-top:45px;
	margin-bottom:14px;
	background:rgba(255,255,255,0.3);
	border:2px solid rgba(255,255,255,1.0);
	border-radius:9px;
	box-shadow:0 0 9px rgba(0,0,0,0.4);
	z-index:50;
}
#first {
	margin:4px 30px 6px;
	padding-top:0;
	padding-right:14px;
	padding-left:41px;
	display:flex;
	flex-wrap: wrap-reverse;
	gap:1rem;
}
nav {
	align-self:flex-start;
	margin-right:auto;
/*	margin-bottom:0;
	margin-left:0;*/
}
#logo {
	flex-shrink: 0;
	width:153px;
	height:45px;
	background:url(../images/logo.svg) no-repeat;
}
#second {
	margin:0 30px 6px;
	padding:0 14px 20px;
	background-color:#fff;
	border-radius:7px;
	z-index:60;
}
#header {
	border-bottom:2px dotted #9f9271;
	margin-bottom:16px;
}
#third {
	display:flex;
	flex-direction: column-reverse;
/*	justify-content:space-between;*/
	align-items: center;
	gap:13px;
}

#left {
	align-self:center;
}
.divider {
	align-self: stretch;
    flex-basis: 4px;
	background: url(/templates/oleg_2/images/line.svg) repeat-x;
}
main {
	align-self: stretch;
}



#footer {
	clear:both;
	text-align:center;
	margin-bottom:0.5rem;
	font-family:BodoniSevITC W05 Regular, serif;
	font-size:1.2rem;
	color:#9f9271;
}
#counter {
	width:88px;
	margin:0 auto 45px;
}
h1, h2, h3 {
	color:#9f9271;
}
h1 {
	font-size:2rem;
}
h2 {
	font-size:1.5rem;
}
h3 {
	font-size:1.2rem;
}

p {
	margin-top:1rem;
}
strong {
	font-weight:bold;
	color:#9f9271;
}
.brands img {
  width:400px;
}
.tel {
    width:400px;
    margin-top:1rem;
	background-color:#9f9271;
	border-radius:9px;
	padding:8px;
	color:#ffffff;
	font-family:BodoniSevITC W05 Regular, serif;
	font-size:2rem;
	text-align:center;
}
.tel a {
	color:#ffffff;
}
@media (min-width: 1020px) {
    #third {
        flex-direction: row;
		align-items: flex-start;
    }
	#left {
		flex-basis:221px;
		align-self:flex-start;
	}
	.divider {
		align-self: stretch;
		background: url(/templates/oleg_2/images/line.svg) repeat-y;
	}
	main {
		flex-basis:627px;
		flex-grow:1;
	}
  	.brands img, .tel {
 		 width:221px;
		}
  	.tel {
      	font-size:1.3rem;
 	 }
}
/*--------tables in sliders--------------------*/
.ssl-content th, .ssl-content td {
  	font-size:1rem;
	padding:0.5rem;
	vertical-align:top;
}
.ssl-content th {
	font-weight:bold;
	color:#9f9271;
	border-bottom: 1px solid #fff;
}
.ssl-content td {
	border: 1px solid #fff;
	border-left: 0px;
	border-right: 0px;
}
.last td {
	border: 0 solid;
}
.map {margin-top:1rem;
}
/*--menu--*/
.mod-menu {
	list-style:none;
}
.mod-menu li {
	display:inline-block;
	margin-right:2rem;
}
.mod-menu li:last-child {
	margin-right:0;
}
.mod-menu li a {
	color:#9f9271;
	font-weight:normal;
	font-size:1.5rem;
}
.mod-menu li a:hover, .mod-menu li.active a {
	color:#807456;
}